{
  "squadronMemberCollection": {
    "3000143": {
      "name": "Yan Klepin",
      "serialNumber": 3000143,
      "rank": "Kapitan",
      "picName": "Russian44.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 46,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420707"
    },
    "3000142": {
      "name": "Anatoly Abramov",
      "serialNumber": 3000142,
      "rank": "Major",
      "picName": "Russian30.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 58,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420713",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420713"
    },
    "3000153": {
      "name": "Sergey Kilesso",
      "serialNumber": 3000153,
      "rank": "Leyitenant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 70,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420727",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420727"
    },
    "3000152": {
      "name": "Leonid Shpak",
      "serialNumber": 3000152,
      "rank": "Leyitenant",
      "picName": "Russian36.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 41,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420717",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420717"
    },
    "3000149": {
      "name": "Mila Krayevsky",
      "serialNumber": 3000149,
      "rank": "Leyitenant",
      "picName": "RussianFemale28.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 32,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420712"
    },
    "3000148": {
      "name": "Vladislav Luzhkov",
      "serialNumber": 3000148,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian45.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420708"
    },
    "3000151": {
      "name": "Anatoly Puzanov",
      "serialNumber": 3000151,
      "rank": "Leyitenant",
      "picName": "Russian09.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 31,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420712",
          "location": "Holmskaya",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 2,
            "name": "MG-34 AA MG",
            "type": "MG-34 AA",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Anatoly Puzanov",
            "type": "Il-2 mod.1942",
            "squadronName": "503rd Ground Attack Air Regiment",
            "pilotSerialNumber": 3000151,
            "pilotName": "Lt Anatoly Puzanov",
            "pilotStatus": -5,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420712"
    },
    "3000150": {
      "name": "Vasily Ivashov",
      "serialNumber": 3000150,
      "rank": "Leyitenant",
      "picName": "Russian53.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420711"
    },
    "3000145": {
      "name": "Vitaly Shustelyov",
      "serialNumber": 3000145,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian26.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 98,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420902",
          "location": " Ozerki",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "PaK-38 50 37mm AT Gun",
            "type": "pak38",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "Il-2 mod.1942",
            "squadronName": "503rd Ground Attack Air Regiment",
            "pilotSerialNumber": 3000145,
            "pilotName": "Starshyi Leyitenant Vitaly Shustelyov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420715",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "recoveryDate": "19420918"
    },
    "3000144": {
      "name": "Vyacheslav Paley",
      "serialNumber": 3000144,
      "rank": "Kapitan",
      "picName": "Russian47.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 82,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420721",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420726"
    },
    "3000147": {
      "name": "Ekaterina Wolsky",
      "serialNumber": 3000147,
      "rank": "Starshyi Leyitenant",
      "picName": "RussianFemale13.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420711",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420711"
    },
    "3000146": {
      "name": "Yegor Malchikov",
      "serialNumber": 3000146,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian51.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 147,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19450503"
    },
    "3000416": {
      "name": "Andrey Putinov",
      "serialNumber": 3000416,
      "rank": "Serzhant",
      "picName": "Russian29.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420730",
          "location": "Achtirskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "MG-34 MG",
            "type": "mg34",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "Il-2 mod.1942",
            "squadronName": "503rd Ground Attack Air Regiment",
            "pilotSerialNumber": 3000416,
            "pilotName": "Serzhant Andrey Putinov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420707",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420715",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420720",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420731"
    },
    "3000485": {
      "name": "Emil Tsvilenev",
      "serialNumber": 3000485,
      "rank": "Leyitenant",
      "picName": "Russian23.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420719",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420729"
    },
    "3000472": {
      "name": "Stanislav Siyankovsky",
      "serialNumber": 3000472,
      "rank": "Leyitenant",
      "picName": "Russian07.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 54,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420719",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420731"
    },
    "3000527": {
      "name": "Yakov Semerikov",
      "serialNumber": 3000527,
      "rank": "Leyitenant",
      "picName": "Russian18.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 90,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420728",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503
    },
    "3000555": {
      "name": "Valentin Pankov",
      "serialNumber": 3000555,
      "rank": "Serzhant",
      "picName": "Russian32.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 81,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503
    },
    "3000556": {
      "name": "Stepan Simonov",
      "serialNumber": 3000556,
      "rank": "Serzhant",
      "picName": "Russian45.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420725",
          "location": "Mariana Rosha",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "PaK-35 37 37mm AT Gun",
            "type": "pak35",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "Il-2 mod.1942",
            "squadronName": "503rd Ground Attack Air Regiment",
            "pilotSerialNumber": 3000556,
            "pilotName": "Serzhant Stepan Simonov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420727",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420727"
    },
    "3000557": {
      "name": "Roman Rusak",
      "serialNumber": 3000557,
      "rank": "Leyitenant",
      "picName": "Russian01.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 81,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503
    },
    "3000558": {
      "name": "Anatoly Vikashev",
      "serialNumber": 3000558,
      "rank": "Serzhant",
      "picName": "Russian29.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420725",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420725"
    },
    "3000629": {
      "name": "Artur Antipov",
      "serialNumber": 3000629,
      "rank": "Serzhant",
      "picName": "Russian47.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420728",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420728"
    },
    "3000628": {
      "name": "Ruslan Tsereteli",
      "serialNumber": 3000628,
      "rank": "Serzhant",
      "picName": "Russian55.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420728",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420728"
    },
    "3000770": {
      "name": "Yaroslav Tsaryov",
      "serialNumber": 3000770,
      "rank": "Serzhant",
      "picName": "Russian17.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503
    },
    "3000810": {
      "name": "Moisey Bolshakov",
      "serialNumber": 3000810,
      "rank": "Serzhant",
      "picName": "Russian23.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420904"
    },
    "3000828": {
      "name": "Iosif Yolkin",
      "serialNumber": 3000828,
      "rank": "Serzhant",
      "picName": "Russian29.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420910",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "inactiveDate": "19420910"
    },
    "3000824": {
      "name": "Svyatoslav Yakimenko",
      "serialNumber": 3000824,
      "rank": "Leyitenant",
      "picName": "Russian48.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503
    },
    "3000820": {
      "name": "Melania Kozhukhov",
      "serialNumber": 3000820,
      "rank": "Leyitenant",
      "picName": "RussianFemale09.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420830",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503
    },
    "3000875": {
      "name": "Viktor Kuzmin",
      "serialNumber": 3000875,
      "rank": "Leyitenant",
      "picName": "Russian36.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503
    },
    "3000881": {
      "name": "Georgy Tsvetkov",
      "serialNumber": 3000881,
      "rank": "Serzhant",
      "picName": "Russian25.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420908",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503,
      "recoveryDate": "19420926"
    },
    "3001003": {
      "name": "Sergey Subbotin",
      "serialNumber": 3001003,
      "rank": "Leyitenant",
      "picName": "Russian50.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503
    },
    "3001012": {
      "name": "Ivan Sudlenkov",
      "serialNumber": 3001012,
      "rank": "Serzhant",
      "picName": "Russian44.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121503
    },
    "3001081": {
      "name": "Timur Sopov",
      "serialNumber": 3001081,
      "rank": "Leyitenant",
      "picName": "Russian03.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10121503
    },
    "3001092": {
      "name": "Semyon Malinin",
      "serialNumber": 3001092,
      "rank": "Serzhant",
      "picName": "Russian29.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10121503
    }
  }
}